Categories
android

[Stable update] 05-09-2019 – Bankruptcy, the Desk 19.1.5, XFCE, 4.14, KDE, Nvidia-435xx, Please

The adjustments made to the Grub bootloader 2.04-6

Because of some insects within the patch for Fedora, with regards to BTRFS, we are now within the way of Ubuntu, with a view to cover the menu GRUB_TIMEOUT.

Those are the present possible choices for the manner of the time-limit

GRUB_TIMEOUT_STYLE=countdown
GRUB_TIMEOUT_STYLE="hidden
GRUB_TIMEOUT_STYLE=menu

You could need to double-check your configuration settings in /and so on/default/grub

We additionally come up with a brand spanking new package deal known as grub-pc-tea and occasional . You’ll to find additional information right here .


The Thunderbird 68.0’ve grew to become off my extensions!

The Thunderbird is a 68 trade in the way in which the extensions paintings with the Firefox, 68. Which means incompatible extensions are disabled.

The builders of Thunderbird have made it as smooth as imaginable for extension builders to replace their extensions to cause them to paintings once more.

On the other hand, it’ll take a very long time for all of the extensions that 1) are up-to-the-minute, and 2) you get to LOVE it, for the obtain.

You have got two fundamental choices:

  1. Then upload IgnorePkg = in thunderbirdin your /and so on/pacman.setup your extension to “important” replace
  2. Stay in search of updates to their report extension is “important”, and, perhaps, to hassle the developer to make it

Choice 2 is a extra pro-active.


pip behaves otherwise

pip isnow integrated because the default with the --userflag to any of the transactions.

To revert again to the “customary” conduct, you’ll be able to merely edit or take away the/and so on/pip.confto take away the - consumer=sure.


The nature of the asian/CJK are proven as blocks

Set up the noto-fonts-cjk, or different supply of your selection. The issue appears to be associated with an improve of the ttf-droid.

https://insects.archlinux.org/job/63205


Replace libbloom>=1.6-2 calls for handbook intervention

(Taken from the web page of the client-server fashion, 2019-07-11 by way of His Facet. Supply: https://www.archlinux.org/information/libbloom16-2-update-requires-manual-intervention )

The package deal libbloom the former model of the 1.6-2 gave the look to be lacking the hyperlink to the soname. This has been fastened within the 1.6-2, so the replace will want to change the hyperlink and the soname isn’t tracked is created by way of ldconfig. When you obtain an error message

libbloom.: /usr/lib/libbloom.so.1 exists in filesystem

if you happen to use it

pacman -Suy --overwrite/usr / lib/libbloom.so.1

to accomplish the improve.

Replace tensorflow>=1.14.0-5-requires handbook intervention

Konstantin Gizdov, at the 20th of August 2019

The package deal tensorflow previous to model 1.14.0-5 was once lacking a couple of hyperlinks for the soname. This has been fastened in 1.14.0-5, so the replace will want to change the hyperlinks from the soname isn’t tracked is created by way of ldconfig. When you obtain an error message like this one.

tensorflow: /usr/lib/libtensorflow.handiest1 and exists infilesystem
tensorflow: /usr/lib/libtensorflow_cc.handiest1 and exists infilesystem
tensorflow: /usr/lib/libtensorflow_framework.handiest1 and exists infilesystem

if you happen to use it

pacman -Suy --overwrite=usr/lib/libtensorflow.so.1,usr/lib/libtensorflow_cc.so.1,usr/lib/libtensorflow_framework.so.1

to accomplish the improve.